query GetWebspaceIpAddress($id: ID!) {
    domain: node(id: $id) {
        ... on Domain {
            htype
            ipAddresses {
                publicIpAddress
                ipAddress
            }
        }
    }
}
